/* GLOBAL RESET by Eric Meyer
==================================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

/* remember to define focus styles! */
:focus { outline: 0; }

body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* SITE COLOURS
==================================================

Background: #2a2a2a
Red: #8f1327

*/

/* GENERAL
==================================================*/


body { background: url("images/main-bg.jpg") 0 50px; font-family: Georgia, "Serif"; font-size: 64.5%; line-height: 1.8em; color: #2a2a2a; }

/* HEADERS */
h1 { margin: 0 0 1em 0; font-family: Georgia, "Serif"; font-size: 1.9em; font-weight: normal; letter-spacing: -1px; color: #8f1327; }
	h1 small { font-size: 0.5em; letter-spacing: 0; }
h2 { margin: 0 0 1em 0; font-family: Georgia, "Serif"; font-size: 1.5em; font-style: italic; font-weight: normal; text-transform: normal; letter-spacing: -1px; color: #333; }
h3 { margin: 0 0 1em 0; font-family:Georgia, "Serif"; font-size: 16px; font-weight: bold; font-style: italic; text-transform: normal; letter-spacing: -1px; color: #555; }

h4 { margin: 2em 0 1em 0; font-family: Georgia, "Serif"; font-size: 1.4em; font-style: italic; font-weight: normal; text-transform: normal; letter-spacing: -1px; color: #333; }


span { font-weight: normal; }
img { border: 0; padding: 0; margin: 0; }
p { margin: 0 0 1.4em 0; display: block; }
strong { font-weight: bold; }
em { font-style: italic; color: #333; }

a:link, a:visited { color: #000; border-bottom: 1px solid #CCC; background: transparent; text-decoration: none; }
a:active { color: #E41927; background: transparent; font-style: normal;	}
a:hover { color: #E41927; background: transparent; border-bottom: 1px solid #CCC; }

blockquote { font-family: Georgia, 'Times New Roman', 'Serif'; font-style: italic; padding: 0 0 0 30px; background: url("images/quote.gif") no-repeat 0 0; }
blockquote a:link, blockquote a:visited { color: #555; border: none; }
blockquote a:hover, blockquote a:active { color: #000; font-style: italic; }

/* DIV TEMPLATE
==================================================*/

#container { margin: 0 auto; width: 930px; }

div.fullWidth { width: 100%; margin: 0 auto; } /* Stretches across whole page */
div.centredWidth { width: 840px; margin: 0 auto; } /* creates a container which is centred. Floats go within */
div.centredContent { width: 800px; margin: 0 20px; }

#mainBg { background: url(images/content-bg.gif) repeat-y 50% 0; float: left; width: 840px; display: inline; margin-top: 0; }
#header { height: 250px; float: left; display: inline; width: 840px; }
	h1#logo a { float: left; padding: 0; margin: 0 0 0 30px; height: 90px; width: 385px; overflow: hidden; text-indent: -9999px; background: url(images/speeddate-logo.gif) no-repeat 50% 50%; border: 0; }
	#headerRibbon { float: left; height: 150px; width: 800px; background: url(images/ribbon-bg.png) no-repeat 50px 0; padding: 0 20px; margin-top: -5px; }
		span#phrase { float: left; margin: 48px 0 0 90px; height: 45px; width: 400px; background: url(images/ribbon-text.gif) no-repeat; display: inline; text-indent: -9999px; overflow: hidden; }
	#headerImage { background: url(images/header-image.png) no-repeat; float: right; position: relatove; height: 263px; width: 301px; margin: -230px 10px 0 0; }

#bodyContent { float: left; width: 800px; display: inline; }
#bodyContent #left /* Width = 510px */ { float: left; width: 450px; display: inline; padding: 0 30px; font: normal normal 1.4em/1.6em Helvtica, Arial, Sans-Serif; color: #757575; padding-bottom: 20px; }
#bodyContent #right /* Width = 290px */ { font: normal normal 1.2em/1.6em Helvtica, Arial, Sans-Serif; float: left; width: 230px !important; width: 225px; display: inline; padding: 30px 30px 0; }

#right ul#menu { float: left; font: normal normal 1.0em/1.7em Georgia, Serif; padding-bottom: 1em; }
#right ul#menu li { width: 230px; float: left; display: inline; background: url(images/menu-line.gif) no-repeat 35px 100%; margin-bottom: 10px; }
#right ul#menu li a { text-indent: 35px; /*padding-left: 35px;*/ background: url(images/hearts.gif) 0 5px no-repeat; height: 45px; float: left; border: 0; padding: ; font-size: 1.0833em; font-weight: bold; }
	#right ul#menu li a:hover, #right ul#menu li a.current { background-position: 0 -55px; color: #E41927; }
#right ul#menu li a span { display: block; font-size: 0.8461em; font-style: italic; color: #555; }
	#right ul#menu li a:hover span { color: #333; }

	#footer { float: left; font: normal 1.1em/1.8em Helvtica, Arial, Sans-Serif; width: 800px; padding: 10px 0 10px 0; margin: 0; background: /*url("images/footer_bg.gif") repeat-x 0 0*/ ; color: #888; }
		#footer p { margin: 1em 0; }
		#footer a { color: #fff; font-weight: normal; }
		#footer a:link,	#footer a:visited { border-bottom: 0; }
		#footer a:hover { color: #888; }

		#footer .left { float: left; width: 375px; padding: 0; }
		#footer .left span { color: #555; }
		#footer .right { float: right; width: 375px; padding: 0; background: transparent; text-align: right; }

		#footer .right a.bthreen { overflow: hidden; height: 80px; padding: 3px 0 0; margin: 0; text-indent: -9999px; border: none; color: #fff; font: italic normal 1em Georgia, Serif; }
		#footer .right a.bthreen:hover { background-position: 100% 0; color: #3fff90; }
		#footer .right a.bthreen, #footer .right h1 a.bthreen:link, #footer .right h1 a.bthreen:visited { }


/* FORMS
==================================================*/

input { font-size: 1em; border: solid 1px #DDD; border-top: solid 1px #AAA; background: #F0F0F0; padding: 0.2em; color: #333; }
textarea { font-family: Verdana, "Sans-Serif"; font-size: 1em; border: solid 1px #DDD; border-top: solid 1px #AAA; background: #FFF; padding: 0.2em; width: 35em; color: #AAA; }

input.contact, textarea.contact { width: 300px; padding: 5px; background: #F0F0F0; color: #333; }
.submitbtn { width: 310px; border: solid 1px #8f1327; background: #8f1327; padding: 5px; color: #FFF; }
input.contact.error, textarea.contact.error { border-left: solid 1px #E41927; }
.orange { color: #E41927; }
.adminsubmit { width: 50px; border: solid 1px #E41927; background: #E41927; color: #FFF; }
textarea.html { font-family: Courier, Serif; font-size: 1em; border: solid 1px #DDD; border-top: solid 1px #AAA; background: #F0F0F0; padding: 0.2em; color: #333; line-height: 150%; }

.bookings p { clear: both; padding: 1em 0; }
.bookings label { float: left; width: 8em; height: 1em; text-align: right; vertical-align: middle; padding-right: 10px; color: #333; }
.bookings label small { font-size: 0.8em; line-height: 1.4em; padding-top: 1em; color: #999; }
.bookings input, .bookings textarea { float: left; width: 20em; }
.bookings input.contact, .bookings textarea.contact { background: #FFF; }
.bookingswrap { background: #F2F2F2; float: left; padding: 0.5em 2em 1em 2em; margin-bottom: 1em; }

/* OTHER
==================================================*/

span.em { color: #333; }
div.cost { background: #e5e5e5; padding: 20px; text-align: center; color: #555; font-size: 1.2em; margin-bottom: 1.6em; }
blockquote.testi { background: url("images/testimonial-bg.gif") 100% 100%; padding: 15px 15px 0 15px; font-size: 1em; line-height: 1.7em; color: #555; }
blockquote.testi p.name { font: normal normal normal 1.0em Arial, sans-serif; text-align: right; padding-right: 37px; }

.booking { overflow: hidden; width: 182px; height: 52px; text-indent: -9999px; margin: 0 auto; }
.booking a:link, .booking a:visited, .booking a { background: url("images/booking-button.gif") no-repeat 0 0; width: 182px; height: 52px; float: left; border: 0; }
.booking a:hover, .booking a:active { background-position: 0 -100px; width: 182px; height: 52px; }

a.book { font-weight: bold; color: #E41927; }�

#slider{
     width:480px;
     height:293px;
     overflow:hidden;
     float:leftt;
     margin:10px 10px 10px 0;
}